Bug 67127 - cursor keys do not work on scrollable panes
cursor keys do not work on scrollable panes
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
i386 Linux
low Severity low
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-20 07:28 EDT by Emmanuel Galanos
Modified: 2008-01-17 12:49 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:49:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Emmanuel Galanos 2002-06-20 07:28:09 EDT
Description of Problem:
I'm sure this must be in bugzilla somewhere, but I can't find it...

Anyway clicking in a scrollable window such as help or release notes, the
cursor (arrow) keys do not work (default keyboard setting).

Version-Release number of selected component (if applicable):
Milan beta 2
Comment 1 Michael Fulbright 2002-06-20 11:45:18 EDT
Try page up and page down.
Comment 2 Michael Fulbright 2002-07-15 12:55:38 EDT
Closing due to inactivty, please reopen if you have additional information to add.
Comment 3 Red Hat Bugzilla 2006-02-21 13:49:08 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.